VARKON Version 1.15 1997-10-24

> ## wait_win - Function

> Wait for event
> Description
> Waits for an event to occur in a dialogue window. Clicking a button or icon generates events and the UNIX version of VARKON also generates events when focus leaves an edit.
> Syntax
> wait_win(window);

> INT | window;

> Principal parameters

> window | - The id of the dialogue window

> Optional parameters

> None. |

> Return value
> An INT holding the id of the button, icon or edit that sent the event.

VARKON Homepage | Index